@charset "UTF-8";



/* =======================================================================

   文書・資料／文書・資料（レイアウト設定）

======================================================================= */



/* ページタイトル */

h3 {
	width:575px;
	height:35px;
	margin:0 0 20px 0;
	padding:0;
}





/* 本文01 */

.copy01 {
	width:575px;
	margin-bottom:40px;
}



/* リスト */

.copy01 ul {
	margin:0;
	padding:0;
}



.copy01 li {
	margin:0;
	padding:0 0 10px;
	list-style:none;
}



/* 日付 */

.doc_date{
	text-align: right;
}

.marginleft20px {
	padding-left: 20px !important;
}


/* =======================================================================
   文書・資料／文書・資料（画像設定）
======================================================================= */

/* タイトル */
#c_doc_top h3 {
background-image:url(../../../doc/img/top_title_blue.gif);
}

/* 見出し01 */
#c_doc_top .h4_img01 {
background-image:url(../../../doc/img/link_midashi01_blue.gif);
}